# Uses of Class
com.databricks.jdbc.api.impl.DatabricksMap

Packages that use DatabricksMap
Package
Description
com.databricks.jdbc.api.impl
com.databricks.jdbc.api.impl.converters

## Uses of DatabricksMap in com.databricks.jdbc.api.impl

Methods in com.databricks.jdbc.api.impl that return DatabricksMap
Modifier and Type
Method
Description
`DatabricksMap<String,Object>`
ComplexDataTypeParser.`parseJsonStringToDbMap(String json, String mapMetadata)`
`DatabricksMap<String,Object>`
ComplexDataTypeParser.`parseToMap(com.fasterxml.jackson.databind.JsonNode node, String mapMetadata)`

## Uses of DatabricksMap in com.databricks.jdbc.api.impl.converters

Methods in com.databricks.jdbc.api.impl.converters that return DatabricksMap
Modifier and Type
Method
Description
`default DatabricksMap`
ObjectConverter.`toDatabricksMap(Object object)`